Subject: [Tools-discuss] Re: Finding information

From: "Frank Ellermann" <[email-masked]>
Date: Tue, 22 Jan 2008 12:00:31 +0100

Henrik Levkowetz wrote on the general list:
 
> Submitting 'sieve' in the document search form on
> http://tools.ietf.org/html returns 3028 as the first result

Oops, this is also a CSE, I wasn't aware of this.

It's simple to create an A9 opensearch description
for a CSE using its CX number, it's also simple to
configure a "Google gadget" with a given CX number
(for browsers not supporting opensearch, but still
supporting <iframe> etc. for this "googlet" magic).

And it's simple to create redirections (tiny URLs)
for any CSE, e.g. http://purl.net/xyzzy/-a9/sieve
is similar to what your CSE finds (RFC 3028 is the
second result, the WG page is the first).

I've not yet figured out how to "boost" IETF tools
HTML results over say rfc-editor text results.  Do
you have a "professional" CSE ?  Unlike free CSEs
they can offer their search results as feeds, with
more features.

Is the source of your CSE published anywhere ?  It
would be interesting to see how the refinements in
your CSE work - another feature I haven't figured
out yet.

My opensearch + "googlet" sources are published on
http://hmdmhdfmhdjmzdtjmzdtzktdkztdjz.googlepages.com/index.html
For copies of the CSE context and annotations see
http://hmdmhdfmhdjmzdtjmzdtzktdkztdjz.googlepages.com/xyzzy.ctx.xml
http://hmdmhdfmhdjmzdtjmzdtzktdkztdjz.googlepages.com/xyzzy.ann.xml

 Frank

_______________________________________________
Tools-discuss mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tools-discuss